Passa al contenuto principale

Check if server can reboot

GET 

/api/v3/servers/:server_id/can-reboot

Required scopes: server:read

Whether the server can be rebooted now with POST /api/v3/servers/{server_id}/power-actions and action reboot, the only power action of the physical servers. can_action is false for the server of a private cloud, and while the server is not ready, its service is not active or is under maintenance, another operation does not allow the action, the virtual machine is not running, or the physical server cannot be managed at its supplier

Request​

Responses​

OK